
// TestDialog01Dlg.h : 標頭檔
//

#pragma once


// CTestDialog01Dlg 對話方塊
class CTestDialog01Dlg : public CDialogEx
{
// 建構
public:
	CTestDialog01Dlg(CWnd* pParent = NULL);	// 標準建構函式

// 對話方塊資料
	enum { IDD = IDD_TESTDIALOG01_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV 支援


// 程式碼實作
protected:
	HICON m_hIcon;

	// 產生的訊息對應函式
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedAdd();
    afx_msg void OnBnClickedSubtract();
private:
    float m_num1;
public:
    afx_msg void OnEnChangeNum2();
private:
    float m_num2;
    float m_result;
};
